

/*.boton	{
	display:	table-cell;
/*	opacity:	1 !important;*
	padding:	0	!important;	margin:	0	!important;
	border-radius:	5px;}*/
	div.cancelar,
	div.cancelar2,
	div.add,
	div.btn_limpiar,
	div.editar,
	div.volver,
	div.eliminar,
	div.buscar,
	div.aceptar{
		cursor:	pointer;
		margin-left:	5px	!important;
		border-radius:	3px;
		display:	inline-block;		
		height:	25px;}
	div.cancelar{
		background-image:	url(images/cancelar.png);	background-position:	0px	0px; 
		border:	1px solid	#9b0000	!important;
		color:	white;
		text-align:	center;
		font-weight:bold;}
		.cancelar:hover	{	
			background-position:	0px	-30px;}
		.cancelar:active{	
			background-position:	0px	-60px;}
		div.cancelar input{
			cursor:	pointer;
			width:	100%;
			height:	100%;
			border:	none;
			background-color:	transparent	!important;	background-image:	url('images/cancel.png');	background-repeat:	no-repeat;	background-position:	right;
			color:	white;
			text-align:	left;
			font-weight:bold;	
			padding-right:	20px;}
	div.aceptar{
		background-image:	url(images/aceptar.png);	background-position:bottom;	background-position:0px	0px;
		border:1px solid	#4d6d22	!important;
		color:white;
		text-align:center;
		font-weight:bold;}
		div.aceptar:hover{	
			background-position:	0px	-30px;}
		div.aceptar:active{	
			background-position:	0px	-60px;}
		div.aceptar input{
			cursor:	pointer;
			width:	100%;
			height:	100%;
			border:	none;
			background-color:	transparent	!important;	background-image:	url('images/ok.png');	background-repeat:	no-repeat;	background-position:	right;
			color:	white;
			text-align:	center;
			font-weight:bold;
			padding-right:	20px;	}
	div.cancelar2{
		background-image:	url(images/cancelar.png);	background-position:	0px	0px; 
		border:	1px solid	#9b0000	!important;
		color:	white;
		text-align:	center;
		font-weight:bold;}
		.cancelar2:hover	{	
			background-position:	0px	-30px;}
		.cancelar2:active{	
			background-position:	0px	-60px;}
		div.cancelar2 input{
			cursor:	pointer;
			width:	100%;
			height:	100%;
			border:	none;
			background-color:	transparent	!important;	background-image:	url('images/ok.png');	background-repeat:	no-repeat;	background-position:	right;
			color:	white;
			text-align:	left;
			font-weight:bold;	
			padding-right:	20px;}
	div.buscar{
		background-image:	url(images/aceptar.png);	background-position:bottom;	background-position:0px	0px;
		border:1px solid	#4d6d22	!important;
		color:white;
		text-align:center;
		font-weight:bold;
		width:30px;}
		div.buscar:hover{	
			background-position:	0px	-30px;}
		div.buscar:active{	
			background-position:	0px	-60px;}
		div.buscar input{
			cursor:	pointer;
			width:	100%;
			height:	100%;
			border:	none;
			background-color:	transparent	!important;	background-image:	url('images/buscar.png');	background-repeat:	no-repeat;	background-position:	center;
			color:	white;
			text-align:	center;
			font-weight:bold;}
	
	div.add{
		background-color:	#547ba8;	background-image:	url(images/blue.png);	background-repeat:repeat-x;	background-position:0px	-20px;background-position:bottom;	
		border:1px solid	#547ba8	!important;
		color:white;
		text-align:center;
		font-weight:bold;
		width:30px;
		margin-top:0px;}
		div.add:hover{	
			background-position:	0px	-30px;}
		div.add:active{	
			background-position:	0px	-60px;}
		div.add input{
			padding-right:	20px;
			cursor:	pointer;
			width:	100%;
			height:	100%;
			border:	none;
			background-color:	transparent	!important;	background-image:	url('images/add.png');	background-repeat:	no-repeat;	background-position:	center;
			color:	white;
			text-align:	center;
			font-weight:bold;}
	div.btn_limpiar{
		background-color:	#547ba8;	background-image:	url(images/blue.png);	background-repeat:repeat-x;	background-position:0px	-20px;background-position:bottom;	
		border:1px solid	#547ba8	!important;
		color:white;
		text-align:center;
		font-weight:bold;
		width:30px;
		margin-top:0px;}
		div.btn_limpiar:hover{	
			background-position:	0px	-30px;}
		div.btn_limpiar:active{	
			background-position:	0px	-60px;}
		div.btn_limpiar input{
			padding-right:	20px;
			cursor:	pointer;
			width:	100%;
			height:	100%;
			border:	none;
			background-color:	transparent	!important;	background-image:	url('images/limpiar.png');	background-repeat:	no-repeat;	background-position:	center;
			color:	white;
			text-align:	center;
			font-weight:bold;}			
.ingresar {	
	background-color:	transparent !important;
	cursor:	pointer;
	border:	none	!important;
	background-image:url(images/botones.png);	background-position:	-47px	-32px;	background-color:	transparent	!important;
	width:	115px	!important;	height:	38px	!important;}
	.ingresar:hover	{	
		background-position:	-168px	-32px;}
	.ingresar:active{	
		background-position:	-288px	-32px;}
div.exportar{
margin-left:10px;
	/**/
	width:	70px;
	height:	20px;
	font-size:	13px;
	border:	1px	solid	#547ba8;
	background-image:	url(images/bg_botones.png);	/*background-position:bottom;*/ background-repeat:repeat-x;	background-color:#547ba8;	background-position:0px 0px}
	div.exportar a{
		text-align:	left	!important;	text-decoration:	none	!important;
		width:	100%;
		color: 	#fff	!important;
		padding-right:	20px;	padding-bottom:3px;
		background-position:	right;	background-image:url(images/excel1.png);	background-repeat:no-repeat;
		text-decoration:	none;}	
/*	BOTONES EDITAR, ELIMINAR y VOLVER*/	
/*table.formulario thead tr th div.volver,
table.formulario thead tr th div.editar{
	background-image:	url(images/bg_botones.png);	background-position:bottom; background-repeat:repeat-x;
        cursor: pointer;
	font-size:	13px;
	width:	70px;
	height:	20px;	}
table.formulario thead tr th div.volver{
	border:	1px	solid	#547ba8;
	background-color:#547ba8;	background-position:0px -20px}
table.formulario thead tr th div.editar{
	border:	1px	solid	#85bc3c;
	background-color:#85bc3c;	background-position:0px 0px}
table.formulario thead tr th div.volver a,
table.formulario thead tr th div.editar a{
	background-repeat:no-repeat;	background-position:right;	
	text-align:right;
	width:100%;
	color:white;
	padding-right:20px;	padding-bottom:3px;
	text-decoration:none;}
table.formulario thead tr th div.volver a{
	background-image:url(images/volver.png);	}			
table.formulario thead tr th div.editar a{	
	background-image:url(images/Edit.png);}		*/
div.eliminar	{
	background-image:	url("images/cancelar.png");
	color:	white	!important;
	border:	1px solid red;
	height:	20px;
	padding-left:5px;	padding-right:5px;}	
div.volver,
div.editar{
	background-image:	url(images/bg_botones.png);	background-position:bottom; background-repeat:repeat-x;
	cursor: pointer;
	font-size:	13px;
	width:	70px;
	height:	20px;	}
div.volver{
	border:	1px	solid	#547ba8;
	background-color:#547ba8;	background-position:0px -20px}
div.editar{
	border:	1px	solid	#85bc3c;
	background-color:#85bc3c;	background-position:0px 0px}
div.volver a,
div.editar a{
	background-repeat:no-repeat;	background-position:right;	
	text-align:right;
	width:100%;
	color:white;
	padding-right:30px;	padding-bottom:3px;
	text-decoration:none;}
div.volver a{
	background-image:url(images/volver.png);	}			
div.editar a{	
	background-image:url(images/Edit.png);}	